btb-class |

# BetterListViewEmbeddedControlPlacement Methods

The methods of the BetterListViewEmbeddedControlPlacement structure are listed below. For a complete list of BetterListViewEmbeddedControlPlacement structure members, see the BetterListViewEmbeddedControlPlacement Members topic.

#### Public Instance Methods

Equals | Indicates whether this instance and a specified object are equal.
GetHashCode | Returns the hash code for this instance.

#### See Also

BetterListViewEmbeddedControlPlacement Class | ComponentOwl.BetterThumbnailBrowser Namespace